Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Aug 2019 07:57:41 -0400

Chat transcript

	

	Alex Wed, 08/14/19 05:17:04 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 05:17:04 pm
	
		Hi

	Alex 05:17:14 pm
	
		Hi there
	
		How may I assist  you today?

	Visitor 05:17:47 pm
	
		We are one of your customer and i send even one email but did not get respond back till now
	
		Our server is down

	Alex 05:18:01 pm
	
		I am sorry to hear that.
	
		Can you please help me with your Server ID?

	Visitor 05:20:01 pm
	
		Can you please fix is down since few days now
	
		Looks like our ip got attack 67.203.2.22
	
		This is our ip i don’t know about server id our company name is Live Link

	Alex 05:22:07 pm
	
		I understand and I truly apologize about the inconvenience. We'll be happy to have this resolved for you as soon as possible.  I'll forward this to our support team and have them contact you as soon as possible.
	
		Please help me with your Name, email address and contact number.

	Visitor 05:23:52 pm
	
		My name is Ali Jameel and email address is [email-masked]

	Alex 05:24:12 pm
	
		Thank you for sharing that information.
	
		I will forward these details to our support team so they can assist you with this as soon as possible.
	
		Is there anything else I can help you with today?

	9m 33s

Chat has been opened from website: https://www.colocationamerica.com/data-center

Referrer: https://www.colocationamerica.com/

Visitor geolocation: Islamabad, Islamabad, Pakistan / 119.160.66.147

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com